Bug 981244 - Quantum doesn't check multiple commands of set/clear of quantum router-gateway
Quantum doesn't check multiple commands of set/clear of quantum router-gateway
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-neutronclient (Show other bugs)
3.0
Unspecified Unspecified
low Severity low
: ---
: 4.0
Assigned To: Jakub Ruzicka
Ofer Blaut
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-04 06:02 EDT by Ofer Blaut
Modified: 2016-04-26 12:59 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-14 12:18:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
quantum commands (2.45 KB, text/plain)
2013-07-04 06:02 EDT, Ofer Blaut
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1422371 None None None Never

  None (edit)
Description Ofer Blaut 2013-07-04 06:02:41 EDT
Created attachment 768695 [details]
quantum commands

Description of problem:

Quantum doesn't check set/clear of 
quantum router-gateway-set
quantum router-gateway-clear router1 ext_net

See attached example 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.try to set or clean  router-gateway many times
2.i expect to get an error no  router-gateway is set or something like it
3.

Actual results:


Expected results:


Additional info:
Comment 1 Ofer Blaut 2013-07-04 06:04:45 EDT
if commands are used  multiple times there is no error
Comment 3 Jakub Ruzicka 2013-11-08 10:11:45 EST
This is a low priority upstream Wishlist bug. Please report upstream, link the External Tracker and close CLOSED/UPSTREAM.

https://bugs.launchpad.net/python-neutronclient/+filebug
Comment 4 Jakub Ruzicka 2013-11-14 12:18:21 EST
I prefer to not carry this over to next release so I'm closing WONTFIX as it hasn't been reported upstream yet.

Note You need to log in before you can comment on or make changes to this bug.